.popup_bg.popup_event_end {
  display: block;
}
.popup_bg.popup_event_end .popup {
  width: 1000px;
  height: 700px;
  background: url('../images/img_bg_end.png') no-repeat;
  background-size: 100% 100%;
  border: none;
  padding-top: 0;
}
.popup_bg.popup_event_end .text_area {
  padding-top: 40px;
  height: 224px;
  text-align: center;
}
.popup_bg.popup_event_end .banner_area {
  display: flex;
  align-items: center;
  flex-direction: column;
  height: calc(100% - 224px);
  border-radius: 16px;
  background: #dbeafe;
  padding-top: 5px;
}
.popup_bg.popup_event_end .text_area h4 {
  color: #fff;
  font-size: 38px;
  line-height: 130%;
  letter-spacing: -0.38px;
  font-weight: 400;
  margin-bottom: 10px;
}
.popup_bg.popup_event_end .text_area h4 > strong {
  font-size: 40px;
  font-weight: 700;
}
.popup_bg.popup_event_end .text_area span {
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
  font-weight: 400;
  line-height: 160%;
  margin-bottom: 0;
}
.popup_bg.popup_event_end .text_area p {
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgba(255, 255, 255, 0.8);
  font-size: 15px;
  font-weight: 700;
  line-height: 160%;
  margin-bottom: 0;
}
.popup_bg.popup_event_end .text_area p > i {
  margin-top: 1px;
}
.popup_bg.popup_event_end .text_area p > span {
  font-weight: 400;
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 0;
}
.popup_bg.popup_event_end .text_area svg {
  margin: 0 8px;
}
.popup_bg.popup_event_end .banner_area h4 {
  display: flex;
  align-items: center;
  color: #111827;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: -0.24px;
  font-weight: 500;
  margin-bottom: 5px;
}
.popup_bg.popup_event_end .banner_area h4 > img {
  width: 155.302px;
  margin: 10px 0 0 10px;
}
.popup_bg.popup_event_end .link_list {
  display: flex;
  column-gap: 8px;
  margin-bottom: 24px;
}
.popup_bg.popup_event_end .link_list li {
  width: 312px;
  height: 277px;
  transition: background 0.2s;
}
.popup_bg.popup_event_end .link_list li a {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 24px 0 0 20px;
}
.popup_bg.popup_event_end .link_list li:first-child {
  background: url('/publish/pages/product/event/images/img_end_01.png') no-repeat;
  background-size: 100% 100%;
}
.popup_bg.popup_event_end .link_list li:nth-child(2) {
  background: url('/publish/pages/product/event/images/img_end_02.png') no-repeat;
  background-size: 100% 100%;
}
.popup_bg.popup_event_end .link_list li:last-child {
  background: url('/publish/pages/product/event/images/img_end_03.png') no-repeat;
  background-size: 100% 100%;
}
.popup_bg.popup_event_end .link_list li:first-child:hover {
  background: url('/publish/pages/product/event/images/img_end_01_hover.png') no-repeat;
  background-size: 100% 100%;
}
.popup_bg.popup_event_end .link_list li:nth-child(2):hover {
  background: url('/publish/pages/product/event/images/img_end_02_hover.png') no-repeat;
  background-size: 100% 100%;
}
.popup_bg.popup_event_end .link_list li:last-child:hover {
  background: url('/publish/pages/product/event/images/img_end_03_hover.png') no-repeat;
  background-size: 100% 100%;
}
.popup_bg.popup_event_end .link_list li span {
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  text-align: left;
  margin-bottom: 0;
}
.popup_bg.popup_event_end .link_list li strong {
  font-size: 26px;
  line-height: 125%;
  color: #fff;
  letter-spacing: -0.26px;
  margin: 2px 0 8px;
}
.popup_bg.popup_event_end .link_list li div {
  display: flex;
  align-items: center;
  column-gap: 5px;
  font-size: 16px;
  color: #374151;
  line-height: 160%;
  letter-spacing: -0.16px;
}
.popup_bg.popup_event_end .btn_go_home {
  padding: 0 16px;
  height: 56px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 56px;
  background: #374151;
  border-radius: 8px;
  transition: background 0.3s;
}
.popup_bg.popup_event_end .btn_go_home:hover {
  background: #1f2937;
}

@media (max-width: 1024px) {
  body {
    overflow-y: hidden !important;
  }
  .popup_bg.popup_event_end .popup {
    width: calc(100% - 28px);
    height: calc(100vh - 120px);
    background: url('../images/img_bg_end.png') no-repeat;
    background-size: 100% 100%;
    border: none;
    padding-top: 0;
    top: 60px;
    transform: translateX(-50%);
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .popup_bg.popup_event_end .text_area {
    padding-top: 44px;
    height: 219px;
  }
  .popup_bg.popup_event_end .text_area h4 {
    font-size: 20px;
    line-height: 150%;
    letter-spacing: -0.2px;
    margin-bottom: 8px;
  }
  .popup_bg.popup_event_end .text_area h4 > strong {
    font-size: 24px;
  }
  .popup_bg.popup_event_end .text_area span {
    font-size: 15px;
    line-height: 150%;
    margin-bottom: 4px;
    letter-spacing: normal;
  }
  .popup_bg.popup_event_end .text_area p {
    font-size: 14px;
  }
  .popup_bg.popup_event_end .text_area p > i {
    margin-top: 2px;
  }
  .popup_bg.popup_event_end .text_area svg {
    margin: 0 8px;
  }
  .popup_bg.popup_event_end .banner_area {
    height: auto;
    padding: 20px 0;
  }
  .popup_bg.popup_event_end .banner_area h4 {
    width: 240px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: unset;
    font-size: 18px;
    line-height: 170%;
    letter-spacing: -0.18px;
    line-height: 170%;
    margin-bottom: 0;
  }
  .popup_bg.popup_event_end .banner_area h4 > img {
    width: 115.219px;
    margin: -3px 0 0 10px;
  }
  .popup_bg.popup_event_end .link_list {
    width: 100%;
    padding: 0 20px;
    flex-direction: column;
    row-gap: 8px;
    column-gap: unset;
    margin-top: 7px;
  }
  .popup_bg.popup_event_end .link_list li {
    width: 100%;
    height: 161px;
    border-radius: 8px;
  }
  .popup_bg.popup_event_end .link_list li:first-child,
  .popup_bg.popup_event_end .link_list li:first-child:hover {
    background: url('/publish/pages/product/event/images/img_end_01_mo.jpg') no-repeat;
    background-size: 100% 100%;
  }
  .popup_bg.popup_event_end .link_list li:nth-child(2),
  .popup_bg.popup_event_end .link_list li:nth-child(2):hover {
    background: url('/publish/pages/product/event/images/img_end_02_mo.jpg') no-repeat;
    background-size: 100% 100%;
  }
  .popup_bg.popup_event_end .link_list li:last-child,
  .popup_bg.popup_event_end .link_list li:last-child:hover {
    background: url('/publish/pages/product/event/images/img_end_03_mo.jpg') no-repeat;
    background-size: 100% 100%;
  }
  .popup_bg.popup_event_end .link_list li a {
    padding: 18px 0 0 24px;
  }
  .popup_bg.popup_event_end .link_list li span {
    font-size: 14px;
    letter-spacing: normal;
  }
  .popup_bg.popup_event_end .link_list li strong {
    font-size: 24px;
    line-height: 130%;
    margin: 1px 0 14px;
  }
  .popup_bg.popup_event_end .btn_go_home {
    width: calc(100% - 40px);
    height: 48px;
    line-height: 48px;
    text-align: center;
  }
}
